ul#css3menu0,ul#css3menu0 ul{margin:0;list-style:none;padding:0;background-color:#6699CC;border-width:0;border-style:solid;}
ul#css3menu0 ul{visibility:hidden;position:absolute;left:0;top:80%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;background-color:#40B2D6;border-width:9px;-moz-border-radius:0 11px 11px 11px;-webkit-border-radius:0;-webkit-border-top-right-radius:11px;-webkit-border-bottom-right-radius:11px;-webkit-border-bottom-left-radius:11px;border-radius:0 11px 11px 11px;border-style:solid;border-color:#F78717;padding:0;}
ul#css3menu0 li:hover>ul{visibility:visible;opacity:1;}
ul#css3menu0 li{position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{z-index:1;}
ul#css3menu0{font-size:0;width:99%;z-index:99;position:relative;display:inline-block;zoom:1;padding:2px 0.2% 2px 0%;margin:0 0.4%;-moz-border-radius:11px;-webkit-border-radius:11px;border-radius:11px;
*display:inline;*padding-right:0.99%;}
* html ul#css3menu0 li a{display:inline-block;}
ul#css3menu0>li{margin:0 0% 0 0.2%;width:19%;}
ul#css3menu0 li.toplast{width:23%;}
body:first-of-type ul#css3menu0{display:inline-table;border-spacing:2px 0;}
body:first-of-type ul#css3menu0>li{display:table-cell;float:none;}
ul#css3menu0 ul>li{margin:2px 0 0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{outline-style:none;}
ul#css3menu0 a{display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 13px Trebuchet MS,Arial,Verdana;color:#ffffff;cursor:pointer;padding:5px 15px 5px 15px;background-color:#6699CC;background-repeat:repeat;border-width:0px;border-style:none;}
ul#css3menu0 ul li{float:none;margin:0;}
/*submenu font */
ul#css3menu0 ul a{text-align:left;padding:5px;background-color:#40B2D6;border-width:1;border-style:solid;border-color:#4EB7D9 #40B2D6 #227D9A #40B2D6;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:bold 13px/17px Trebuchet MS,Arial,Verdana;color:#ffffff;text-decoration:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{background-color:#f78717;border-style:none;color:#043e6c;text-decoration:underline;}
ul#css3menu0 span{display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li a.pressed{background-color:#F78717;border-style:solid;border-color:#F78717;color:#124456;text-decoration:underline;}
ul#css3menu0 li.topmenu>a{-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
ul#css3menu0 li.toproot>a{-moz-border-radius:9px 9px 0 0;-webkit-border-radius:9px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;border-radius:9px 9px 0 0;}
ul#css3menu0 li.toproot:hover>a,ul#css3menu0 li.toproot a.pressed{background-color:#F78717;}
ul#css3menu0 li.toplast>a{-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
ul#css3menu0>li:nth-child(1){width:11%}
ul#css3menu0>li:nth-child(2){width:26%}
ul#css3menu0>li:nth-child(4){width:18%}
ul#css3menu0>li:nth-child(5){width:25%}
@-moz-document url-prefix(){
body:first-of-type ul#css3menu0{display:inline-block}
body:first-of-type ul#css3menu0>li{display:block;float:left !important;}
}
@media only screen and (max-width:636px),only screen and (max-device-width:636px){
ul#css3menu0>li:nth-child(1){width:19%;margin:0 0% 2px 1%;}
ul#css3menu0>li:nth-child(2){width:45%;margin:0 0% 2px 1%;}
ul#css3menu0>li:nth-child(3){width:33%;margin:0 0% 2px 1%;}
ul#css3menu0>li:nth-child(4){width:42%;margin:0 0% 0 0.5%;}
ul#css3menu0>li:nth-child(5){width:57%;margin:0 0% 0 0.5%;}	
body:first-of-type ul#css3menu0{display:inline-block} 
body:first-of-type ul#css3menu0>li{display:block;float:left !important;}
}
@media only screen and (max-width:362px),only screen and (max-device-width:362px){
ul#css3menu0>li:nth-child(1){width:99%;margin:0 0% 0 1%;}
ul#css3menu0>li:nth-child(2){width:99%;margin:0 0% 0 1%;}
ul#css3menu0>li:nth-child(3){width:51%;margin:0 0% 2px 0.5%;}
ul#css3menu0>li:nth-child(4){width:48%;margin:0 0% 2px 0.5%;}
ul#css3menu0>li:nth-child(5){width:99%;margin:0 0% 0 1%;}
}
@media only screen and (max-width:240px),only screen and (max-device-width:240px){
ul#css3menu0>li:nth-child(1){width:29%;margin:0 0% 2px 1%;}
ul#css3menu0>li:nth-child(2){width:69%;margin:0 0% 2px 1%;}
ul#css3menu0>li:nth-child(3){width:50%;margin:0 0% 2px 1%;}
ul#css3menu0>li:nth-child(4){width:48%;margin:0 0% 2px 1%;}
ul#css3menu0>li:nth-child(5){width:99%;margin:0 0% 0 1%;}
}
